Subject: Re: Proposed New Megaco Work Item: draft-brown-supplpkgs-00.txt

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 14 Jul 2000 16:07:09 -0400

I think you're right -- I've had similar comments from others.  We can
discuss this in Pittsburgh before we give it final shape.

> -----Original Message-----
> From: Flemming Andreasen [SMTP:[email-masked]]
> Sent: Friday, July 14, 2000 9:04 AM
> To:   Taylor, Tom-PT [NORSE:B901:EXCH]
> Cc:   [email-masked]
> Subject:      Re: Proposed New Megaco Work Item:
> draft-brown-supplpkgs-00.txt
>
> Tom
>
> It would probably be better to rephrase this into describing the problem
> you
> want the package to address and make that a work item. There's obviously
> different ways of supporting CAS, and I see what's in here as just one
> proposal
> that we shouldn't necessarily get locked in on.
>
> I have the same comments on making the R1 package a work item, and
> additionally
> a question about what the overlap between the R1 package and the
> brown-supplementary package is.
>
> -- Flemming
>
>
> Tom-PT Taylor wrote:
>
> > Please state any objections to making draft-brown-supplpkgs-00.txt a
> Megaco
> > work item.  If I do not see any by Thursday I shall make it so.
> >
> > Tom Taylor
> > Lead Standards Developer
> > Phone and FAX: +1 613 736 0961
> > E-mail: [email-masked]
>
> --
> Flemming Andreasen                Phone: +1 732 452 1667
> Cisco Systems                     Fax:   +1 240 359 5839
>
>

Tom Taylor
Lead Standards Developer
Phone and FAX: +1 613 736 0961
E-mail: [email-masked]